.newsBody .u-text-bold-500 {
    font-weight: 500;
}

.newsBody .u-text-bold-700 {
    font-weight: 700;
}

.newsBody .u-text-bold-900 {
    font-weight: 900;
}

.newsBody .header-color { color: var(--primary-color); }
.newsBody .dark-red-color { color: var(--dark-red-color); }
.newsBody .red-color { color: #ee0000; }
.newsBody .blue-color { color: var(--blue-color) }
.newsBody .link-color { color: var(--link-color); }

.newsBody .f-14 { font-size: 14px; }
.newsBody .f-16 { font-size: 16px; }
.newsBody .f-18 { font-size: 18px; }
.newsBody .f-26 { font-size: 26px; }
.newsBody .f-28 { font-size: 28px; }

.newsBody a.u-link-external {
    color: var(--link-color);
    text-decoration: none;
}

.newsBody a.u-link-external:hover,
.newsBody a.u-link-external:active {
    opacity: 0.9;
    text-decoration: underline;
}

.newsBody .u-custom-box {
    background-color: #f8f8f8;
    border: 1px solid #e6e6e6;
    padding: 12px;
    border-radius: 6px;
}

.newsBody .img-custom {
    width: 100% !important;
    height: auto;
    object-fit: cover;
}

.newsBody .img-fixed {
    width: 300px !important;
    height: auto;
}

.newsBody .img-fit {
    width: 100% !important;
    height: auto;
    object-fit: contain;
}

.newsBody .u-center { text-align: center; }
.newsBody .u-right { text-align: right; }
.newsBody .u-left { text-align: left; }

.newsBody .pc-none {
    display: none !important;
}

.newsBody .sp-none {
    display: inline !important;
}

#news_detail {
    margin: 0 auto;
    padding: 0 20px;
    max-width: 2400px;
    font-size: var(--pc-text-size);
    font-family: var(--ui-san);
}

#news_detail .ec-newRole {
    margin: 0 100px 40px 100px;
    padding: 0;
}

#news_detail .ec-newsRole__news {
    margin: 20px 0 42px;
    padding: 40px 80px 83px;
    background-color: #fff;
    border: none;
    border-radius: 1rem;
}

#news_detail .ec-newsRole .ec-newsRole__newsItem {
    background-color: #fff;
    width: auto !important;
    padding: 20px;
    border-radius: 10px;
    border: 1px solid #EEEEEE;
    margin: 0 170px 13px;
    display: block;
}

#news_detail .ec-newsRole .ec-newsRole__newsColumn {
    color: var(--text-color);
    font-weight: normal;
}

#news_detail .ec-newsRole__newsTitle {
    font-size: 32px;
    font-weight: bold;
    font-family: var(--ui-san);
    border-bottom: 1px solid #ccc;
    padding-bottom: 23px;
    margin-bottom: 40px;
}

#news_detail .ec-newRole .ec-newsRole__newsDate {
    color: #666666;
    font-family: var(--title-sans);
    margin-bottom: 20px;
}

#news_detail .ec-newRole .newsContent {
    margin-top: 40px;
}

#news_detail img {
    width: 100%;
    display: inline-block;
}

@media screen and (max-width: 1280px) and (min-width: 769px) {
    .newsBody .f-14 { font-size: 1.09375vw; }
    .newsBody .f-16 { font-size: 1.25vw; }
    .newsBody .f-18 { font-size: 1.40625vw; }
    .newsBody .f-26 { font-size: 2.03125vw; }
    .newsBody .f-28 { font-size: 2.1875vw; }

    #news_detail {
        padding: 0 1.563vw;
        max-width: 187.5vw;
        font-size: var(--tab-text-size);
    }

    #news_detail .ec-newRole {
        margin: 0 7.813vw 3.125vw 7.813vw;
    }

    #news_detail .ec-newsRole__news {
        margin: 1.563vw 0 3.281vw;
        padding: 3.125vw 6.25vw 6.484vw;
    }

    #news_detail .ec-newsRole .ec-newsRole__newsItem {
        padding: 1.563vw;
        border-radius: 0.781vw;
        border-width: 0.078vw;
        margin: 0 4.281vw 1.016vw;
    }

    #news_detail .ec-newsRole__newsTitle {
        font-size: 2.5vw;
        border-bottom-width: 0.078vw;
        padding-bottom: 1.797vw;
        margin-bottom: 3.125vw;
    }

    #news_detail .ec-newRole .ec-newsRole__newsDate {
        margin-bottom: 1.563vw;
    }

    #news_detail .ec-newRole .newsContent {
        margin-top: 3.125vw;
    }
}

@media screen and (max-width: 768.9px) and (min-width: 521px) {
    .newsBody .f-14 { font-size: 1.8229vw; }
    .newsBody .f-16 { font-size: 2.0833vw; }
    .newsBody .f-18 { font-size: 2.34375vw; }
    .newsBody .f-26 { font-size: 3.3854vw; }
    .newsBody .f-28 { font-size: 3.6458vw; }

    #news_detail {
        padding: 0 2.604vw;
        max-width: 312.5vw;
        font-size: var(--sp-text-size);
    }

    #news_detail .ec-newRole {
        margin: 0 2.604vw 5.208vw 2.604vw;
    }

    #news_detail .ec-newsRole__news {
        margin: 2.604vw 0 5.469vw;
        padding: 5.208vw 10.417vw 22.536vw;
    }

    #news_detail .ec-newsRole .ec-newsRole__newsItem {
        padding: 2.604vw;
        border-radius: 1.302vw;
        border-width: 0.13vw;
        margin: 0 0 1.693vw;
    }

    #news_detail .ec-newsRole__newsTitle {
        font-size: 4.167vw;
        border-bottom-width: 0.13vw;
        padding-bottom: 2.995vw;
        margin-bottom: 5.208vw;
    }

    #news_detail .ec-newRole .ec-newsRole__newsDate {
        margin-bottom: 2.604vw;
    }

    #news_detail .ec-newRole .newsContent {
        margin-top: 5.208vw;
    }
}

@media screen and (max-width: 520.9px) {
    .newsBody .f-14 { font-size: 2.687vw; }
    .newsBody .f-16 { font-size: 3.072vw; }
    .newsBody .f-18 { font-size: 3.455vw; }
    .newsBody .f-26 { font-size: 4.993vw; }
    .newsBody .f-28 { font-size: 5.375vw; }

    .newsBody .img-fixed {
        width: 57.6923vw !important;
    }

    .newsBody .u-custom-box {
        padding: 2vw !important;
    }

    #news_detail {
        padding: 0 5.128vw;
        font-size: var(--ssp-text-size);
    }

    #news_detail .ec-newRole {
        margin: 0;
        margin-bottom:7.692vw;
    }

    #news_detail .ec-newsRole__news {
        margin: 3.846vw 0 8.077vw;
        padding: 7.692vw 3.846vw 173.077px;
    }

    #news_detail .ec-newsRole .ec-newsRole__newsItem {
        padding: 3.846vw;
        border-radius: 1.923vw;
        border-width: 0.192vw;
        margin: 0 32.692vw 2.5vw;
    }

    #news_detail .ec-newsRole__newsTitle {
        font-size: 6.154vw;
        border-bottom-width: 0.192vw;
        padding-bottom: 4.423vw;
        margin-bottom: 7.692vw;
    }

    #news_detail .ec-newRole .ec-newsRole__newsDate {
        margin-bottom: 3.846vw;
    }

    #news_detail .ec-newRole .newsContent {
        margin-top: 7.692vw;
    }

    .newsBody .pc-none {
      display: inline !important;
    }

    .newsBody .sp-none {
      display: none !important;
    }
}
